BODY {
	height:100%;
	background:#FFFFFF url('../img/bg.jpg') top left repeat-x;
	font-size:14px;
	line-height:1.4;
	font-family: 'Oxygen', sans-serif;
	color:#414040;
	padding-bottom:20px;
}

IMG,EMBED,OBJECT,VIDEO {
	max-width: 100%;
	height:auto !important;
}

IFRAME {
	max-width: 100%;
}

H1, .bg3 {
	clear:both;
	font-size:18px;
	color: #404d75;
	padding-top:0px;
	padding-bottom:12px;
	margin:0px;
	margin-bottom:15px;
	border-bottom:3px solid #4cbaf9;
	text-align:left;
}

H2 {
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

HR {
	margin:0px;
	padding:0px;
	border:0px;
	height:1px;
	background:#cccccc;
}

INPUT, SELECT {
	vertical-align:middle;
	margin-bottom:2px;
	margin-top:2px;
	border:1px solid #cccccc;
	background:#FFFFFF;
	color: #000000;
	padding:4px;
}

INPUT[type="checkbox"] {
   padding:1px;
}

TEXTAREA {
	margin-bottom:3px;
	margin-top:3px;
	border:1px solid #cccccc;
	background:#FFFFFF;
	color:#000000;
	padding:4px;
}

INPUT:focus, INPUT:active, TEXTAREA:focus, TEXTAREA:active, SELECT:focus, SELECT:active {
	border:1px solid #666666;
}

.submitb{
	cursor:pointer;
	vertical-align:middle;
	margin-bottom:2px;
	margin-top:2px;
	border:0px none;
	background:#275899;
	border:1px solid #275899;
	color:#ffffff;
	padding:4px;
}

.f_ssmall  { width:40px;  }
.f_small   { width:70px;  }
.f_small2  { width:40px;  }
.f_normal  { width:120px; }
.f_long    { width:180px; }
.f_long2   { width:290px; }
.f_blong2  { width:350px; }
.f_blong   { width:380px; }

.button {
	height:13px;
	margin:0px;
	border:0px none;
	font-size:11px;
	background:none;
}

A, A:link, A:visited, A:active {
	color:#275899;
	text-decoration:none;
}

A:hover, A:focus {
	color:#FF6600;
	text-decoration:none;
}

.small  {
	font-size:9px;
}

.img { border:1px solid #000000; margin:3px; }
.date { font-weight:normal; font-size:9px; }
.error  { color:#FF0000; }
.defaultwidth { width:980px; }

/* tlo tresc */
.bg1 {
	padding:4px;
}

/* tlo wyroznione */
.bg2 {
	padding:4px;
}

/* tlo tresc */
DIV.bg1, DIV.bg2 {
	padding-left:0px;
	padding-right:0px;
}

.tbl {
	border:1px solid #ffffff;
	border-collapse:collapse;
	width:100%;
	margin-bottom:3px;
}

#artmap UL {
	list-style-image:url('../img/sys/list.gif');
	padding-left:20px;
	margin:0px;
}

#artmap LI {
	padding:1px;
}

/* tabelk danych */
.data_tbl {
	width:100%;
	margin:auto;
	text-align:center;
	border:1px solid #858689;
	border-collapse:collapse;
}

.data_tbl TD {
	border:1px solid #858689;
}

.data_desc {
	width:200px;
	text-align:left;
	font-size:10px;
	background-color:#ffffff;
}

.data_title {
	text-align:left;
	font-weight:bold;
	background-color:#ffffff;
}

.data_value {
	text-align:left;
	background-color:#f8f6eb;
}

.cp {
	margin-bottom:5px;
	margin-top:5px;
	border:1px solid #666666
}

.gal1 {
	padding-top:3px;
	padding-bottom:3px;
}

.gal1 TABLE {
	margin:auto;
	text-align:center;
}

.gal1 TD {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
}

.gal1 IMG {
	border:1px solid #666666;
}

.gal1 DIV {
	font-size:10px;
	padding-bottom:4px;
	text-align:center
}

.gal6 DIV{
	padding-bottom:10px;
}

.cite {
	padding:4px;
	border:1px solid #cccccc;
	background-color:#eaedf9;
}

.podtytul {
	font-weight:bold;
	padding-bottom:10px;
}

/* art submenu */
TABLE.submenu {
	margin:auto;
	width:90%;
	text-align:left;
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu TD {
	padding-right:1px;
	padding-bottom:1px;
}

TABLE.submenu A, TABLE.submenu A:visited, TABLE.submenu A:link, TABLE.submenu A:active {
	display:block;
	font-weight:normal;
	padding:7px;
	text-align:left;
	background:#e6e4e6;
	color:#0f297b;
}

TABLE.submenu A:hoverm, TABLE.submenu A:focus {
	background:#2e3c68;
	color:#ffffff;
	text-decoration:none;
}

UL.submenu { }

UL.submenu LI {
	padding-bottom:10px;
}

UL.submenu LI DIV A{
	font-weight:bold;
}

TABLE.submenu3 {
	margin:auto;
	width:90%;
	text-align:center;
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu3 TD {
	padding:5px;
	text-align:center;
	font-weight:bold;
}

TABLE.submenu4 {
	width:100%;
	text-align:left;
	margin-top:7px;
	margin-bottom:7px;
}

TABLE.submenu4 TD {
	padding:4px;
}

TABLE.submenu4 TD.td1 {
	width:120px;
}

/* table empty elements  */
.nodata {
	font-weight:bold;
	padding:15px;
	text-align:center;
}

#facebook_pan { background: url("../img/fb.png") repeat scroll 0 0 transparent; display: block; float: right; height: 420px; padding: 0; position: fixed; right: -205px; top: 170px; width: 232px; z-index: 10000; }
#facebook_pan2{ color:#fff; padding:10px 5px 0 35px; }
#facebook_pan A{ color:#ffffff; display:block; padding-top:10px; text-align:center; }
#facebook_pan DIV.fb-like-box{ background:#ffffff; }

.comment_row{
	clear:both;
	background:#f8f8f8;
	text-align:left;
	margin-bottom:7px;
	border:1px solid #dee1e2;
	padding:2px;
}

.comment_header{
	padding:7px;
	background:#ebf5fa;
}

.comment_body{
	padding:7px;
}

.artfiles{
	margin-top:10px;
}

.artfiles TD{
	padding-bottom:5px;
}

.artfiles A{
	font-weight:bold;
}

.artfiles DIV{
	padding-top:1px;
}

.artfiles IMG{
	margin-right:5px;
	margin-left:5px;
}

#menu1, #menu1 * {
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 998;
}

#menu1 {
	float: left;
}

#menu1 LI {
	position: relative;

	white-space: nowrap;
	*white-space: normal;
}

#menu1 UL LI {
	width:180px;
	white-space: normal;
	text-align:left;
}

#menu1 UL {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 999;
}

#menu1 > LI {
	float: left;
}

#menu1 UL UL {
	top: 0;
	left: 100%;
}

#menu1 LI:hover > UL,
#menu1 LI:focus > UL,
#menu1 LI.sfHover > UL {
	display: block;
}

#menu1 A {
	display: block;
	position: relative;
	zoom: 1;
	text-decoration: none;
}

#menu1 A.item1 {
	background:none;
	border-right:1px solid #236a97;
	color:#ffffff;
	font-weight:normal;
	padding-left:15px;
	padding-right:15px;
	height:31px;
	line-height:31px;
	font-size:15px;
}

#menu1 LI:last-child A.item1 {
	border-right:0px none;
}

#menu1 A.item1:hover,
#menu1 A.item1:focus,
#menu1 LI.sfHover A.item1,
#menu1 LI.sfHover A.current,
#menu1 LI.current A.item1{
	color:#ffffff;
	background: #006aa7;
}

#menu1 A.item2 {
	background:#006aa7;
	font-weight:normal;
	font-size:13px;
	color:#ffffff;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:8px;
	padding-bottom:8px;
	border-bottom:1px solid #236a97;
	border-top:0px none;
	transition: background 0.2s linear;
}

#menu1 A.item2:hover, #menu1 A.item2:focus {
	color:#ffffff;
	background:#204a7a;
	transition:none;
}

#l_menu{
	padding-bottom:15px;
}

.l_item1,
.l_item1:visited,
.l_item1:link,
.l_item1:active {
	font-weight:normal;
	display:block;
	font-size:15px;
	color:#232a3c;
	text-align:left;
	padding-left:20px;
	padding-right:0px;
	padding-top:8px;
	padding-bottom:8px;
	background:url('../img/m1.gif') left top no-repeat;
}

.l_item1:hover, .l_item1:focus {
	color:#ec2c34;
}

#slider{
	top:0px;
	left:0px;
	width:980px;
	height:323px;
	overflow:hidden;
	position:relative;
}

#slider_img{
	position:absolute;
	z-index:2;
	top:4px;
	left:0px;
	width:980px;
	height:305px;
	overflow:hidden;
}

.slider_el{
	width:980px;
	height:305px;
	overflow:hidden;
	background-position:top left;
	background-repeat:no-repeat;
}

#slider_naw{
	position:absolute;
	z-index:3;
	top:296px;
	height:23px;
	width:100%;
	overflow:hidden;
}

#naw{
	display:table;
	padding:0px;
	margin:auto;
	list-style-type:none;
	background:#ffffff;
	height:23px;
	padding-left:15px;
	padding-right:15px;
}

#naw LI{
	display:block;
	padding:0px;
	margin:0px;
	list-style-type:none;
	padding-right:4px;
	padding-left:4px;
	float:left;
}

#naw LI A{
	display:block;
	float:left;
	width:10px;
	height:23px;
	overflow:hidden;
	background:url('../img/zm1.gif') left top no-repeat;
}

#naw LI A.activeSlide, #naw LI.activeSlide A {
	background-image:url('../img/zm2.gif');
}

#lang_menu{
	list-style-type:none;
	display:block;
	float:right;
	padding:0px;
	margin:0px;
}

#lang_menu LI{
	list-style-type:none;
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	padding-left:3px;
}

#lang_menu IMG{

}

#lang_menu .wyb IMG{

}

#dol{
	clear:both;
	background:#323c53;
	padding-top:21px;
	padding-bottom:18px;
	overflow-y:auto;
}

#dol0{
	width:980px;
	max-width:100%;
	margin:auto;
	color:#ffffff;
}

#foot{
	clear:both;
	font-size:14px;
	color:#ffffff;
	padding-top:23px;
	border-top:1px solid #ec3a34;
}

#foot A{
	color:#ffffff;
}

#foot A:hover, #foot A:focus{
	color:#ffcccc;
}

#foot1{
	width:50%;
	float:left;
	text-align:left;
}

#foot2{
	width:50%;
	float:left;
	text-align:right;
}

#d_menu{
	padding-bottom:15px;
}

#d_menu UL{
	list-style-type:none;
	display:table;
	padding:0px;
	margin:0px;
	margin:auto;
	text-align:center;
}

#d_menu UL LI{
	list-style-type:none;
	display:block;;
	padding:0px;
	margin:0px;
	float:left;
	text-align:center;
	border-left:1px solid #202637;
	border-right:1px solid #5a5e6b;
}

#d_menu UL LI:first-child{
	border-left:0px none;
}

#d_menu UL LI:last-child{
	border-right:0px none;
}

#d_menu A{
	display:block;
	color:#ffffff;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	height:30px;
	line-height:30px;
}

#d_menu A:hover, #d_menu A:focus{
	color:#bacdff;
}

#columns{
	clear:both;
	margin:auto;
	background:#ffffff;
	width:1034px;
	max-width:100%;
	padding-bottom:18px;
	overflow-y:auto;
}

#columns2{
	width:980px;
	max-width:100%;
	margin:auto;
	text-align:left;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin:auto;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content:space-between;
	justify-content:space-between;
}

#top{
	width:980px;
	max-width:100%;
	height:202px;
	margin:auto;
	text-align:center;
	color:#ffffff;
}

#top1{
	height:148px;
}

#top1_1{
	float:left;
	width:50%;
}

#top1_2{
	float:right;
	text-align:right;
	width:50%;
}

.langl IMG{
	margin-top:10px;
	margin-right:15px;
}

#fb_icon {
	height:55px;
}
#search_panel{
	clear:both;
}

#top2{
	clear:both;
	padding-top:11px;
	border-top:1px solid #009ff6;
}

#search_panel{
	display:table;
	background:#ffffff;
	padding-left:10px;
	float:right;
}

#search_panel INPUT{
	padding:0px;
	margin:0px;
	border:0px none;
	height:37px;
	line-height:37px;
	background:none;
}

#search_panel INPUT#searchp{
	width:47px;
	cursor:pointer;
	background:url('../img/searchp.gif');
}

#top3{
	height:327px;
	width:980px;
	margin:auto;
	background:url('../img/top3.gif') top center no-repeat;
}

#left_k{
	width:30%;
	float:left;
}

#left_k2{
	padding-left:13px;
	padding-right:31px;
}

#center_k{
	width:70%;
	float:left;
}

#left_k .banners{
	padding-bottom:10px;
}

#sponsorzy{
	text-align:center;
	padding-bottom:4px;
	font-weight:bold;
	font-size:15px;
}

.news_row{
	clear:both;
	padding-bottom:15px;
	overflow-y:auto;
}

.news_img{
	padding:4px;
	border:1px solid #dadada;
	float:left;
	margin-right:15px;
}

.news_tyt{
	font-size:18px;
}

.news_more A{
	display:block;
	float:right;
	width:70px;
	color:#ffffff;
	height:20px;
	line-height:20px;
	text-align:center;
	background:#ec2c34;
	font-size:11px;
}

.news_date{
	display:block;
	float:right;
	font-size:14px;
	color:#000000;
}

.news_all{
	clear:both;
	text-align:center;
	font-weight:bold;
}


.navp {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    list-style: none;
}

.navp a {
    display: inline;
    left: -9000em;
    padding: 5px 10px;
    font-size: 1.27em;
    position: absolute;
    text-decoration: none;
    z-index: 2;
    width: 150px;
    text-align: center;
	 color:#ffffff;
background: #37744b;
}

.navp a:focus {
    display: block;
    left:0;
	 top:0;
    padding: 5px 10px;
    font-size: 1.27em;
    position: absolute;
    text-decoration: none;
    z-index: 999;
    width:auto;
    text-align: center;
	 color:#ffffff;
background: #37744b;
	 font-size:14px;
	 white-space:nowrap;
	 min-width:150px;
	border:1px solid #000000;

}


#top1_2 #ktd A {
	display: block;
	height: 35px;
	line-height: 35px;
	width: 35px;
	border: 1px solid #e4e4e4;
	text-align: center;
    color: #ffff00;
    background: #000000;
    font-family: icomoon;
	 font-size:16px;
}

#top1_2 #font_big {
	display: block;
	height: 35px;
	line-height: 35px;
	width: 35px;
	border: 1px solid #e4e4e4;
	text-align: center;
	font-size:20px;
	color:#000000;
	background:#ffffff;
}

#top1_2 #font_small {
	display: block;
	height: 35px;
	line-height: 35px;
	width: 35px;
	border: 1px solid #e4e4e4;
	text-align: center;
	font-size:16px;
	color:#000000;
	background:#ffffff;
}


@media only screen and (max-width: 575px) {

	#left_k{
		width:100%;
		order:2;
	}

	#center_k{
		width:100%;
		order:1;
	}

	#left_k2{
		padding:0px;
	}

	#foot1,#foot2 {
	    width:1000%;
	    float: none;
	    text-align:center;
	}

	#d_menu UL LI {
	    float: left;
	    width:50%;
	}

	#menu1 UL {
	   display: none !important;
	}

}

@media only screen and (max-width: 768px) and (min-width: 576px) {

	#left_k{
		width:100%;
		order:2;
	}

	#center_k{
		width:100%;
		order:1;
	}

	#left_k2{
		padding:0px;
	}

	#foot1,#foot2 {
	    width:1000%;
	    float: none;
	    text-align:center;
	}

	#d_menu UL LI {
	    float: left;
	    width:50%;
	}

	#menu1 UL {
	   display: none !important;
	}

}

@media only screen and (max-width: 1199px) and (min-width: 769px) {


}

@media print {

	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a, a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,h2,h3 {
		orphans: 3;
		widows: 3;
	}

	h2,h3 {
		page-break-after: avoid;
	}

	DIV{
		max-width:100%;
	}

}